title: iLearn v1.2
version: v1.2
category: Eggdrop_Script
author: iblood
confidence: high
runner_up: mIRC_Addon
original_file: ilearn-v1.2.tar.gz
source_path: Other Client Scripts/TCLs/Info Scripts/ilearn-v1.2.tar.gz
output_path: Eggdrop_Script/iLearn_v1.2/v1.2
content_hash: 5607eaeecdedaeb6cdef3b3bd434da9a1c0cfe11
size_bytes: 3144
has_extracted: true
processed_at: '2026-06-28T01:39:18'
duration_sec: 12.06
